=head1 NAME

Gtk2::Pango::LayoutIter

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::Pango::LayoutIter



=cut


=head1 METHODS

=head2 boolean = $iter-E<gt>B<at_last_line> 

=head2 integer = $iter-E<gt>B<get_baseline> 

=head2 array reference = $iter-E<gt>B<get_char_extents> 

=head2 list = $iter-E<gt>B<get_cluster_extents> 

=head2 integer = $iter-E<gt>B<get_index> 

=head2 list = $iter-E<gt>B<get_layout_extents> 

=head2 layout = $iter-E<gt>B<get_layout> 

Since: pango 1.20

=head2 list = $iter-E<gt>B<get_line_extents> 

=head2 layoutline = $iter-E<gt>B<get_line> 

=head2 layoutline = $iter-E<gt>B<get_line_readonly> 

Since: pango 1.16

=head2 (y0_, y1_) = $iter-E<gt>B<get_line_yrange> 

=head2 boolean = $iter-E<gt>B<next_char> 

=head2 boolean = $iter-E<gt>B<next_cluster> 

=head2 boolean = $iter-E<gt>B<next_line> 

=head2 boolean = $iter-E<gt>B<next_run> 

=head2 list = $iter-E<gt>B<get_run_extents> 



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

